VirtualBox

Changes between Initial Version and Version 1 of Ticket #3860


Ignore:
Timestamp:
04/28/09 18:51:47 (5 years ago)
Author:
frank
Comment:

Thank you for this report. However,

  1. Please consider the remarks on the page when you open a bug report and never cut'n'paste a VBox.log file. There is an Attach button. I've removed the pasted log file.
  2. Please check if VirtualBox 2.2.2 fixes the issue for you. Version 2.0.4 is very old.

Please reopen this ticket of necessary.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #3860

    • Property Status changed from new to closed
    • Property Resolution changed from to fixed
  • Ticket #3860 – Description

    initial v1  
    1 00:00:00.718 VirtualBox 2.0.4 r38406 darwin.x86 (Oct 23 2008 23:00:17) release log 
    2 00:00:00.718 Log opened 2009-04-28T16:37:43.668106000Z 
    3 00:00:00.718 OS Product: Darwin 
    4 00:00:00.718 OS Release: 9.6.0 
    5 00:00:00.718 OS Version: Darwin Kernel Version 9.6.0: Mon Nov 24 17:37:00 PST 2008; root:xnu-1228.9.59~1/RELEASE_I386 
    6 00:00:00.718 Package type: DARWIN_32BITS_GENERIC 
    7 00:00:00.821 SUP: Loaded VMMR0.r0 (/Applications/VirtualBox.app/Contents/MacOS/VMMR0.r0) at 0x34647060 - ModuleInit at 346537c0 and ModuleTerm at 34653810 
    8 00:00:00.821 SUP: VMMR0EntryEx located at 346545a0, VMMR0EntryFast at 34653b30 and VMMR0EntryInt at 346538b0 
    9 00:00:00.964 VBoxSharedClipboard mode: Bidirectional 
    10 00:00:01.100 ************************* CFGM dump ************************* 
    11 00:00:01.100 pRoot=001bb8e0:{/} 
    12 00:00:01.100 [/] (level 0) 
    13 00:00:01.100   Name               <string>  = "Windows XP" (cch=11) 
    14 00:00:01.101   UUID               <bytes>   = "6c 73 8c f5 6b 66 93 41 b2 ba 0e 4c e8 41 cd 56" (cb=16) 
    15 00:00:01.101   RamSize            <integer> = 0x0000000029300000 (691011584) 
    16 00:00:01.101   TimerMillies       <integer> = 0x000000000000000a (10) 
    17 00:00:01.101   RawR3Enabled       <integer> = 0x0000000000000001 (1) 
    18 00:00:01.101   RawR0Enabled       <integer> = 0x0000000000000001 (1) 
    19 00:00:01.101   PATMEnabled        <integer> = 0x0000000000000001 (1) 
    20 00:00:01.101   CSAMEnabled        <integer> = 0x0000000000000001 (1) 
    21 00:00:01.101   EnableNestedPaging <integer> = 0x0000000000000000 (0) 
    22 00:00:01.101   EnablePAE          <integer> = 0x0000000000000000 (0) 
    23 00:00:01.101  
    24 00:00:01.101 [/PDM/] (level 1) 
    25 00:00:01.101  
    26 00:00:01.101 [/PDM/Drivers/] (level 2) 
    27 00:00:01.101  
    28 00:00:01.101 [/PDM/Drivers/VBoxC/] (level 3) 
    29 00:00:01.101   Path <string>  = "/Applications/VirtualBox.app/Contents/MacOS/components/VBoxC" (cch=61) 
    30 00:00:01.101  
    31 00:00:01.101 [/Devices/] (level 1) 
    32 00:00:01.101  
    33 00:00:01.101 [/Devices/pcarch/] (level 2) 
    34 00:00:01.101  
    35 00:00:01.101 [/Devices/pcarch/0/] (level 3) 
    36 00:00:01.101   Trusted <integer> = 0x0000000000000001 (1) 
    37 00:00:01.101  
    38 00:00:01.101 [/Devices/pcarch/0/Config/] (level 4) 
    39 00:00:01.101  
    40 00:00:01.101 [/Devices/pcbios/] (level 2) 
    41 00:00:01.101  
    42 00:00:01.101 [/Devices/pcbios/0/] (level 3) 
    43 00:00:01.101   Trusted <integer> = 0x0000000000000001 (1) 
    44 00:00:01.101  
    45 00:00:01.101 [/Devices/pcbios/0/Config/] (level 4) 
    46 00:00:01.101   RamSize        <integer> = 0x0000000029300000 (691011584) 
    47 00:00:01.101   HardDiskDevice <string>  = "piix3ide" (cch=9) 
    48 00:00:01.101   FloppyDevice   <string>  = "i82078" (cch=7) 
    49 00:00:01.101   IOAPIC         <integer> = 0x0000000000000000 (0) 
    50 00:00:01.101   PXEDebug       <integer> = 0x0000000000000000 (0) 
    51 00:00:01.101   UUID           <bytes>   = "6c 73 8c f5 6b 66 93 41 b2 ba 0e 4c e8 41 cd 56" (cb=16) 
    52 00:00:01.101   BootDevice0    <string>  = "FLOPPY" (cch=7) 
    53 00:00:01.101   BootDevice1    <string>  = "DVD" (cch=4) 
    54 00:00:01.101   BootDevice2    <string>  = "IDE" (cch=4) 
    55 00:00:01.101   BootDevice3    <string>  = "NONE" (cch=5) 
    56 00:00:01.101  
    57 00:00:01.101 [/Devices/8237A/] (level 2) 
    58 00:00:01.101  
    59 00:00:01.101 [/Devices/8237A/0/] (level 3) 
    60 00:00:01.101   Trusted <integer> = 0x0000000000000001 (1) 
    61 00:00:01.101  
    62 00:00:01.101 [/Devices/pci/] (level 2) 
    63 00:00:01.101  
    64 00:00:01.101 [/Devices/pci/0/] (level 3) 
    65 00:00:01.101   Trusted <integer> = 0x0000000000000001 (1) 
    66 00:00:01.101  
    67 00:00:01.101 [/Devices/pci/0/Config/] (level 4) 
    68 00:00:01.101   IOAPIC <integer> = 0x0000000000000000 (0) 
    69 00:00:01.101  
    70 00:00:01.101 [/Devices/pckbd/] (level 2) 
    71 00:00:01.101  
    72 00:00:01.101 [/Devices/pckbd/0/] (level 3) 
    73 00:00:01.101   Trusted <integer> = 0x0000000000000001 (1) 
    74 00:00:01.101  
    75 00:00:01.101 [/Devices/pckbd/0/Config/] (level 4) 
    76 00:00:01.101  
    77 00:00:01.101 [/Devices/pckbd/0/LUN#0/] (level 4) 
    78 00:00:01.101   Driver <string>  = "KeyboardQueue" (cch=14) 
    79 00:00:01.101  
    80 00:00:01.101 [/Devices/pckbd/0/LUN#0/Config/] (level 5) 
    81 00:00:01.101   QueueSize <integer> = 0x0000000000000040 (64) 
    82 00:00:01.101  
    83 00:00:01.101 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5) 
    84 00:00:01.101   Driver <string>  = "MainKeyboard" (cch=13) 
    85 00:00:01.101  
    86 00:00:01.101 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6) 
    87 00:00:01.101   Object <integer> = 0x0000000000183dd0 (1588688) 
    88 00:00:01.101  
    89 00:00:01.101 [/Devices/pckbd/0/LUN#1/] (level 4) 
    90 00:00:01.102   Driver <string>  = "MouseQueue" (cch=11) 
    91 00:00:01.102  
    92 00:00:01.102 [/Devices/pckbd/0/LUN#1/Config/] (level 5) 
    93 00:00:01.102   QueueSize <integer> = 0x0000000000000080 (128) 
    94 00:00:01.102  
    95 00:00:01.102 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5) 
    96 00:00:01.102   Driver <string>  = "MainMouse" (cch=10) 
    97 00:00:01.102  
    98 00:00:01.102 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6) 
    99 00:00:01.102   Object <integer> = 0x0000000000183fd0 (1589200) 
    100 00:00:01.102  
    101 00:00:01.102 [/Devices/i82078/] (level 2) 
    102 00:00:01.102  
    103 00:00:01.102 [/Devices/i82078/0/] (level 3) 
    104 00:00:01.102   Trusted <integer> = 0x0000000000000001 (1) 
    105 00:00:01.102  
    106 00:00:01.102 [/Devices/i82078/0/Config/] (level 4) 
    107 00:00:01.102   IRQ       <integer> = 0x0000000000000006 (6) 
    108 00:00:01.102   DMA       <integer> = 0x0000000000000002 (2) 
    109 00:00:01.102   MemMapped <integer> = 0x0000000000000000 (0) 
    110 00:00:01.102   IOBase    <integer> = 0x00000000000003f0 (1008) 
    111 00:00:01.102  
    112 00:00:01.102 [/Devices/i82078/0/LUN#999/] (level 4) 
    113 00:00:01.102   Driver <string>  = "MainStatus" (cch=11) 
    114 00:00:01.102  
    115 00:00:01.102 [/Devices/i82078/0/LUN#999/Config/] (level 5) 
    116 00:00:01.102   papLeds <integer> = 0x000000000088bf84 (8961924) 
    117 00:00:01.102   First   <integer> = 0x0000000000000000 (0) 
    118 00:00:01.102   Last    <integer> = 0x0000000000000000 (0) 
    119 00:00:01.102  
    120 00:00:01.102 [/Devices/i82078/0/LUN#0/] (level 4) 
    121 00:00:01.102   Driver <string>  = "Block" (cch=6) 
    122 00:00:01.102  
    123 00:00:01.102 [/Devices/i82078/0/LUN#0/Config/] (level 5) 
    124 00:00:01.102   Type      <string>  = "Floppy 1.44" (cch=12) 
    125 00:00:01.102   Mountable <integer> = 0x0000000000000001 (1) 
    126 00:00:01.102  
    127 00:00:01.102 [/Devices/acpi/] (level 2) 
    128 00:00:01.102  
    129 00:00:01.102 [/Devices/acpi/0/] (level 3) 
    130 00:00:01.102   Trusted       <integer> = 0x0000000000000001 (1) 
    131 00:00:01.102   PCIDeviceNo   <integer> = 0x0000000000000007 (7) 
    132 00:00:01.102   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    133 00:00:01.102  
    134 00:00:01.102 [/Devices/acpi/0/Config/] (level 4) 
    135 00:00:01.102   RamSize    <integer> = 0x0000000029300000 (691011584) 
    136 00:00:01.102   IOAPIC     <integer> = 0x0000000000000000 (0) 
    137 00:00:01.102   FdcEnabled <integer> = 0x0000000000000001 (1) 
    138 00:00:01.102  
    139 00:00:01.102 [/Devices/acpi/0/LUN#0/] (level 4) 
    140 00:00:01.102   Driver <string>  = "ACPIHost" (cch=9) 
    141 00:00:01.102  
    142 00:00:01.102 [/Devices/acpi/0/LUN#0/Config/] (level 5) 
    143 00:00:01.102  
    144 00:00:01.102 [/Devices/i8254/] (level 2) 
    145 00:00:01.102  
    146 00:00:01.102 [/Devices/i8254/0/] (level 3) 
    147 00:00:01.102  
    148 00:00:01.102 [/Devices/i8254/0/Config/] (level 4) 
    149 00:00:01.102  
    150 00:00:01.102 [/Devices/i8259/] (level 2) 
    151 00:00:01.102  
    152 00:00:01.102 [/Devices/i8259/0/] (level 3) 
    153 00:00:01.102   Trusted <integer> = 0x0000000000000001 (1) 
    154 00:00:01.102  
    155 00:00:01.102 [/Devices/i8259/0/Config/] (level 4) 
    156 00:00:01.102  
    157 00:00:01.102 [/Devices/apic/] (level 2) 
    158 00:00:01.102  
    159 00:00:01.102 [/Devices/apic/0/] (level 3) 
    160 00:00:01.102   Trusted <integer> = 0x0000000000000001 (1) 
    161 00:00:01.102  
    162 00:00:01.102 [/Devices/apic/0/Config/] (level 4) 
    163 00:00:01.102   IOAPIC <integer> = 0x0000000000000000 (0) 
    164 00:00:01.102  
    165 00:00:01.102 [/Devices/mc146818/] (level 2) 
    166 00:00:01.102  
    167 00:00:01.102 [/Devices/mc146818/0/] (level 3) 
    168 00:00:01.102  
    169 00:00:01.102 [/Devices/mc146818/0/Config/] (level 4) 
    170 00:00:01.103  
    171 00:00:01.103 [/Devices/vga/] (level 2) 
    172 00:00:01.103  
    173 00:00:01.103 [/Devices/vga/0/] (level 3) 
    174 00:00:01.103   Trusted       <integer> = 0x0000000000000001 (1) 
    175 00:00:01.103   PCIDeviceNo   <integer> = 0x0000000000000002 (2) 
    176 00:00:01.103   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    177 00:00:01.103  
    178 00:00:01.103 [/Devices/vga/0/Config/] (level 4) 
    179 00:00:01.103   VRamSize         <integer> = 0x0000000000800000 (8388608) 
    180 00:00:01.103   FadeIn           <integer> = 0x0000000000000001 (1) 
    181 00:00:01.103   FadeOut          <integer> = 0x0000000000000001 (1) 
    182 00:00:01.103   LogoTime         <integer> = 0x0000000000000000 (0) 
    183 00:00:01.103   LogoFile         <string>  = "" (cch=1) 
    184 00:00:01.103   ShowBootMenu     <integer> = 0x0000000000000002 (2) 
    185 00:00:01.103   CustomVideoModes <integer> = 0x0000000000000000 (0) 
    186 00:00:01.103   HeightReduction  <integer> = 0x0000000000000000 (0) 
    187 00:00:01.103  
    188 00:00:01.103 [/Devices/vga/0/LUN#0/] (level 4) 
    189 00:00:01.103   Driver <string>  = "MainDisplay" (cch=12) 
    190 00:00:01.103  
    191 00:00:01.103 [/Devices/vga/0/LUN#0/Config/] (level 5) 
    192 00:00:01.103   Object <integer> = 0x000000000088c200 (8962560) 
    193 00:00:01.103  
    194 00:00:01.103 [/Devices/piix3ide/] (level 2) 
    195 00:00:01.103  
    196 00:00:01.103 [/Devices/piix3ide/0/] (level 3) 
    197 00:00:01.103   Trusted       <integer> = 0x0000000000000001 (1) 
    198 00:00:01.103   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    199 00:00:01.103   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    200 00:00:01.103  
    201 00:00:01.103 [/Devices/piix3ide/0/Config/] (level 4) 
    202 00:00:01.103   PIIX4 <integer> = 0x0000000000000001 (1) 
    203 00:00:01.103  
    204 00:00:01.103 [/Devices/piix3ide/0/LUN#999/] (level 4) 
    205 00:00:01.103   Driver <string>  = "MainStatus" (cch=11) 
    206 00:00:01.103  
    207 00:00:01.103 [/Devices/piix3ide/0/LUN#999/Config/] (level 5) 
    208 00:00:01.103   papLeds <integer> = 0x000000000088bf8c (8961932) 
    209 00:00:01.103   First   <integer> = 0x0000000000000000 (0) 
    210 00:00:01.103   Last    <integer> = 0x0000000000000003 (3) 
    211 00:00:01.103  
    212 00:00:01.103 [/Devices/piix3ide/0/LUN#0/] (level 4) 
    213 00:00:01.103   Driver <string>  = "Block" (cch=6) 
    214 00:00:01.103  
    215 00:00:01.103 [/Devices/piix3ide/0/LUN#0/Config/] (level 5) 
    216 00:00:01.103   Type      <string>  = "HardDisk" (cch=9) 
    217 00:00:01.103   Mountable <integer> = 0x0000000000000000 (0) 
    218 00:00:01.103  
    219 00:00:01.103 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5) 
    220 00:00:01.103   Driver <string>  = "VBoxHDD" (cch=8) 
    221 00:00:01.103  
    222 00:00:01.103 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6) 
    223 00:00:01.103   Path <string>  = "/Users/beatricegiustini/Library/VirtualBox/VDI/Windows XP3.vdi" (cch=63) 
    224 00:00:01.103  
    225 00:00:01.103 [/Devices/piix3ide/0/LUN#2/] (level 4) 
    226 00:00:01.103   Driver <string>  = "HostDVD" (cch=8) 
    227 00:00:01.103  
    228 00:00:01.103 [/Devices/piix3ide/0/LUN#2/Config/] (level 5) 
    229 00:00:01.103   Path        <string>  = "PIONEER DVD-RW  DVR-K06A" (cch=25) 
    230 00:00:01.103   Passthrough <integer> = 0x0000000000000000 (0) 
    231 00:00:01.103  
    232 00:00:01.103 [/Devices/pcnet/] (level 2) 
    233 00:00:01.103  
    234 00:00:01.103 [/Devices/pcnet/0/] (level 3) 
    235 00:00:01.103   Trusted       <integer> = 0x0000000000000001 (1) 
    236 00:00:01.103   PCIDeviceNo   <integer> = 0x0000000000000003 (3) 
    237 00:00:01.103   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    238 00:00:01.103  
    239 00:00:01.103 [/Devices/pcnet/0/Config/] (level 4) 
    240 00:00:01.103   Am79C973       <integer> = 0x0000000000000001 (1) 
    241 00:00:01.103   MAC            <bytes>   = "08 00 27 bd 62 3c" (cb=6) 
    242 00:00:01.103   CableConnected <integer> = 0x0000000000000001 (1) 
    243 00:00:01.103   LineSpeed      <integer> = 0x0000000000000000 (0) 
    244 00:00:01.103  
    245 00:00:01.103 [/Devices/pcnet/0/LUN#999/] (level 4) 
    246 00:00:01.103   Driver <string>  = "MainStatus" (cch=11) 
    247 00:00:01.103  
    248 00:00:01.103 [/Devices/pcnet/0/LUN#999/Config/] (level 5) 
    249 00:00:01.103   papLeds <integer> = 0x000000000088c014 (8962068) 
    250 00:00:01.103  
    251 00:00:01.103 [/Devices/pcnet/0/LUN#0/] (level 4) 
    252 00:00:01.103   Driver <string>  = "NAT" (cch=4) 
    253 00:00:01.103  
    254 00:00:01.103 [/Devices/pcnet/0/LUN#0/Config/] (level 5) 
    255 00:00:01.104   TFTPPrefix <string>  = "/Users/beatricegiustini/Library/VirtualBox/TFTP" (cch=48) 
    256 00:00:01.104   BootFile   <string>  = "Windows XP.pxe" (cch=15) 
    257 00:00:01.104  
    258 00:00:01.104 [/Devices/e1000/] (level 2) 
    259 00:00:01.104  
    260 00:00:01.104 [/Devices/serial/] (level 2) 
    261 00:00:01.104  
    262 00:00:01.104 [/Devices/parallel/] (level 2) 
    263 00:00:01.104  
    264 00:00:01.104 [/Devices/VMMDev/] (level 2) 
    265 00:00:01.104  
    266 00:00:01.104 [/Devices/VMMDev/0/] (level 3) 
    267 00:00:01.104   Trusted       <integer> = 0x0000000000000001 (1) 
    268 00:00:01.104   PCIDeviceNo   <integer> = 0x0000000000000004 (4) 
    269 00:00:01.104   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    270 00:00:01.104  
    271 00:00:01.104 [/Devices/VMMDev/0/Config/] (level 4) 
    272 00:00:01.104  
    273 00:00:01.104 [/Devices/VMMDev/0/LUN#0/] (level 4) 
    274 00:00:01.104   Driver <string>  = "MainVMMDev" (cch=11) 
    275 00:00:01.104  
    276 00:00:01.104 [/Devices/VMMDev/0/LUN#0/Config/] (level 5) 
    277 00:00:01.104   Object <integer> = 0x0000000000183860 (1587296) 
    278 00:00:01.104  
    279 00:00:01.104 [/Devices/VMMDev/0/LUN#999/] (level 4) 
    280 00:00:01.104   Driver <string>  = "MainStatus" (cch=11) 
    281 00:00:01.104  
    282 00:00:01.104 [/Devices/VMMDev/0/LUN#999/Config/] (level 5) 
    283 00:00:01.104   papLeds <integer> = 0x000000000088c034 (8962100) 
    284 00:00:01.104   First   <integer> = 0x0000000000000000 (0) 
    285 00:00:01.104   Last    <integer> = 0x0000000000000000 (0) 
    286 00:00:01.104  
    287 00:00:01.104 [/Devices/AudioSniffer/] (level 2) 
    288 00:00:01.104  
    289 00:00:01.104 [/Devices/AudioSniffer/0/] (level 3) 
    290 00:00:01.104  
    291 00:00:01.104 [/Devices/AudioSniffer/0/Config/] (level 4) 
    292 00:00:01.104  
    293 00:00:01.104 [/Devices/AudioSniffer/0/LUN#0/] (level 4) 
    294 00:00:01.104   Driver <string>  = "MainAudioSniffer" (cch=17) 
    295 00:00:01.104  
    296 00:00:01.104 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5) 
    297 00:00:01.104   Object <integer> = 0x0000000000184910 (1591568) 
    298 00:00:01.104  
    299 00:00:01.104 [/Devices/ichac97/] (level 2) 
    300 00:00:01.104  
    301 00:00:01.104 [/Devices/ichac97/0/] (level 3) 
    302 00:00:01.104   Trusted       <integer> = 0x0000000000000001 (1) 
    303 00:00:01.104   PCIDeviceNo   <integer> = 0x0000000000000005 (5) 
    304 00:00:01.104   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    305 00:00:01.104  
    306 00:00:01.104 [/Devices/ichac97/0/Config/] (level 4) 
    307 00:00:01.104  
    308 00:00:01.104 [/Devices/ichac97/0/LUN#0/] (level 4) 
    309 00:00:01.104   Driver <string>  = "AUDIO" (cch=6) 
    310 00:00:01.104  
    311 00:00:01.104 [/Devices/ichac97/0/LUN#0/Config/] (level 5) 
    312 00:00:01.104   AudioDriver <string>  = "coreaudio" (cch=10) 
    313 00:00:01.104   StreamName  <string>  = "Windows XP" (cch=11) 
    314 00:00:01.104  
    315 00:00:01.104 [/TM/] (level 1) 
    316 00:00:01.104   UTCOffset <integer> = 0x0000000000000000 (0) 
    317 00:00:01.104  
    318 00:00:01.104 [/GuestProps/] (level 1) 
    319 00:00:01.104  
    320 00:00:01.104 [/GuestProps/Values/] (level 2) 
    321 00:00:01.104   /VirtualBox/GuestInfo/OS/Product                <string>  = "Windows XP Professional" (cch=24) 
    322 00:00:01.104   /VirtualBox/GuestInfo/OS/Release                <string>  = "5.1.2600" (cch=9) 
    323 00:00:01.104   /VirtualBox/GuestInfo/OS/Version                <string>  = "" (cch=1) 
    324 00:00:01.104   /VirtualBox/GuestInfo/OS/ServicePack            <string>  = "2" (cch=2) 
    325 00:00:01.104   /VirtualBox/GuestAdd/InstallDir                 <string>  = "C:/Programmi/Sun/xVM VirtualBox Guest Additions" (cch=48) 
    326 00:00:01.104   /VirtualBox/GuestAdd/Revision                   <string>  = "38405" (cch=6) 
    327 00:00:01.104   /VirtualBox/GuestAdd/Version                    <string>  = "2.0.4" (cch=6) 
    328 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxControl.exe <string>  = "2.0.4r38405" (cch=12) 
    329 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxHook.dll    <string>  = "2.0.4r38405" (cch=12) 
    330 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxDisp.dll    <string>  = "2.0.4r38405" (cch=12) 
    331 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxMRXNP.dll   <string>  = "2.0.4r38405" (cch=12) 
    332 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxService.exe <string>  = "2.0.4r38405" (cch=12) 
    333 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxTray.exe    <string>  = "2.0.4r38405" (cch=12) 
    334 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxGuest.sys   <string>  = "2.0.4r38405" (cch=12) 
    335 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxMouse.sys   <string>  = "2.0.4r38405" (cch=12) 
    336 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxSF.sys      <string>  = "2.0.4r38405" (cch=12) 
    337 00:00:01.104   /VirtualBox/GuestAdd/Components/VBoxVideo.sys   <string>  = "2.0.4r38405" (cch=12) 
    338 00:00:01.104   /VirtualBox/GuestInfo/Net/Count                 <string>  = "1" (cch=2) 
    339 00:00:01.104   /VirtualBox/GuestInfo/Net/0/V4/IP               <string>  = "10.0.2.15" (cch=10) 
    340 00:00:01.104   /VirtualBox/GuestInfo/Net/0/V4/Broadcast        <string>  = "255.255.255.255" (cch=16) 
    341 00:00:01.104   /VirtualBox/GuestInfo/Net/0/V4/Netmask          <string>  = "255.255.255.0" (cch=14) 
    342 00:00:01.104   /VirtualBox/GuestInfo/Net/0/Status              <string>  = "Up" (cch=3) 
    343 00:00:01.104   /VirtualBox/GuestInfo/OS/LoggedInUsersList      <string>  = "Beatric Giustini" (cch=17) 
    344 00:00:01.105   /VirtualBox/GuestInfo/OS/LoggedInUsers          <string>  = "1" (cch=2) 
    345 00:00:01.105   /VirtualBox/GuestInfo/OS/NoLoggedInUsers        <string>  = "false" (cch=6) 
    346 00:00:01.105   /VirtualBox/HostInfo/GUI/LanguageID             <string>  = "it_IT" (cch=6) 
    347 00:00:01.105  
    348 00:00:01.105 [/GuestProps/Timestamps/] (level 2) 
    349 00:00:01.105   /VirtualBox/GuestInfo/OS/Product                <integer> = 0x113840d6081927e8 (1240812985343617000) 
    350 00:00:01.105   /VirtualBox/GuestInfo/OS/Release                <integer> = 0x113840d608e33290 (1240812985356858000) 
    351 00:00:01.105   /VirtualBox/GuestInfo/OS/Version                <integer> = 0x113840d608e4e040 (1240812985356968000) 
    352 00:00:01.105   /VirtualBox/GuestInfo/OS/ServicePack            <integer> = 0x113840d6091f39c0 (1240812985360792000) 
    353 00:00:01.105   /VirtualBox/GuestAdd/InstallDir                 <integer> = 0x113840d609824538 (1240812985367283000) 
    354 00:00:01.105   /VirtualBox/GuestAdd/Revision                   <integer> = 0x113840d6099ce5a0 (1240812985369028000) 
    355 00:00:01.105   /VirtualBox/GuestAdd/Version                    <integer> = 0x113840d6099e3978 (1240812985369115000) 
    356 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxControl.exe <integer> = 0x113840d609f33f18 (1240812985374687000) 
    357 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxHook.dll    <integer> = 0x113840d60a273f98 (1240812985378095000) 
    358 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxDisp.dll    <integer> = 0x113840d60a325388 (1240812985378821000) 
    359 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxMRXNP.dll   <integer> = 0x113840d60a3fccc0 (1240812985379704000) 
    360 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxService.exe <integer> = 0x113840d60a510ad0 (1240812985380834000) 
    361 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxTray.exe    <integer> = 0x113840d60a8e5a20 (1240812985384852000) 
    362 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxGuest.sys   <integer> = 0x113840d60d665180 (1240812985432560000) 
    363 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxMouse.sys   <integer> = 0x113840d60dcecf80 (1240812985439408000) 
    364 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxSF.sys      <integer> = 0x113840d60e0f5ed8 (1240812985443639000) 
    365 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxVideo.sys   <integer> = 0x113840d60e5bbda0 (1240812985448644000) 
    366 00:00:01.105   /VirtualBox/GuestInfo/Net/Count                 <integer> = 0x113840d60efb9780 (1240812985459120000) 
    367 00:00:01.105   /VirtualBox/GuestInfo/Net/0/V4/IP               <integer> = 0x113840d60fb71398 (1240812985471407000) 
    368 00:00:01.105   /VirtualBox/GuestInfo/Net/0/V4/Broadcast        <integer> = 0x113840d61182d6d0 (1240812985501538000) 
    369 00:00:01.105   /VirtualBox/GuestInfo/Net/0/V4/Netmask          <integer> = 0x113840d611dfeaf0 (1240812985507638000) 
    370 00:00:01.105   /VirtualBox/GuestInfo/Net/0/Status              <integer> = 0x113840d61227c578 (1240812985512347000) 
    371 00:00:01.105   /VirtualBox/GuestInfo/OS/LoggedInUsersList      <integer> = 0x113840d6133c8520 (1240812985530484000) 
    372 00:00:01.105   /VirtualBox/GuestInfo/OS/LoggedInUsers          <integer> = 0x113840d613a3a390 (1240812985537242000) 
    373 00:00:01.105   /VirtualBox/GuestInfo/OS/NoLoggedInUsers        <integer> = 0x113840d614825b30 (1240812985551838000) 
    374 00:00:01.105   /VirtualBox/HostInfo/GUI/LanguageID             <integer> = 0x1138b15214bffe08 (1240936663434133000) 
    375 00:00:01.105  
    376 00:00:01.105 [/GuestProps/Flags/] (level 2) 
    377 00:00:01.105   /VirtualBox/GuestInfo/OS/Product                <string>  = "" (cch=1) 
    378 00:00:01.105   /VirtualBox/GuestInfo/OS/Release                <string>  = "" (cch=1) 
    379 00:00:01.105   /VirtualBox/GuestInfo/OS/Version                <string>  = "" (cch=1) 
    380 00:00:01.105   /VirtualBox/GuestInfo/OS/ServicePack            <string>  = "" (cch=1) 
    381 00:00:01.105   /VirtualBox/GuestAdd/InstallDir                 <string>  = "" (cch=1) 
    382 00:00:01.105   /VirtualBox/GuestAdd/Revision                   <string>  = "" (cch=1) 
    383 00:00:01.105   /VirtualBox/GuestAdd/Version                    <string>  = "" (cch=1) 
    384 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxControl.exe <string>  = "" (cch=1) 
    385 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxHook.dll    <string>  = "" (cch=1) 
    386 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxDisp.dll    <string>  = "" (cch=1) 
    387 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxMRXNP.dll   <string>  = "" (cch=1) 
    388 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxService.exe <string>  = "" (cch=1) 
    389 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxTray.exe    <string>  = "" (cch=1) 
    390 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxGuest.sys   <string>  = "" (cch=1) 
    391 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxMouse.sys   <string>  = "" (cch=1) 
    392 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxSF.sys      <string>  = "" (cch=1) 
    393 00:00:01.105   /VirtualBox/GuestAdd/Components/VBoxVideo.sys   <string>  = "" (cch=1) 
    394 00:00:01.105   /VirtualBox/GuestInfo/Net/Count                 <string>  = "" (cch=1) 
    395 00:00:01.105   /VirtualBox/GuestInfo/Net/0/V4/IP               <string>  = "" (cch=1) 
    396 00:00:01.105   /VirtualBox/GuestInfo/Net/0/V4/Broadcast        <string>  = "" (cch=1) 
    397 00:00:01.105   /VirtualBox/GuestInfo/Net/0/V4/Netmask          <string>  = "" (cch=1) 
    398 00:00:01.105   /VirtualBox/GuestInfo/Net/0/Status              <string>  = "" (cch=1) 
    399 00:00:01.105   /VirtualBox/GuestInfo/OS/LoggedInUsersList      <string>  = "" (cch=1) 
    400 00:00:01.105   /VirtualBox/GuestInfo/OS/LoggedInUsers          <string>  = "" (cch=1) 
    401 00:00:01.105   /VirtualBox/GuestInfo/OS/NoLoggedInUsers        <string>  = "" (cch=1) 
    402 00:00:01.105   /VirtualBox/HostInfo/GUI/LanguageID             <string>  = "" (cch=1) 
    403 00:00:01.105  
    404 00:00:01.105 ********************* End of CFGM dump ********************** 
    405 00:00:01.119 Logical host processors: 2, processor active mask: 0000000000000003 
    406 00:00:01.119 ************************* CPUID dump ************************ 
    407 00:00:01.119          RAW Standard CPUIDs 
    408 00:00:01.119      Function  eax      ebx      ecx      edx 
    409 00:00:01.119 Gst: 00000000  00000002 756e6547 6c65746e 49656e69 
    410 00:00:01.119 Hst:           0000000a 756e6547 6c65746e 49656e69 
    411 00:00:01.119 Gst: 00000001  000006fb 00000800 00000008 078bf1bf 
    412 00:00:01.119 Hst:           000006fb 00020800 0000e3bd bfebfbff 
    413 00:00:01.119 Gst: 00000002  05b0b101 005657f0 00000000 2cb43049 
    414 00:00:01.119 Hst:           05b0b101 005657f0 00000000 2cb43049 
    415 00:00:01.119 Gst: 00000003  07280202 00000000 00000000 00000503* 
    416 00:00:01.119 Hst:           00000000 00000000 00000000 00000000 
    417 00:00:01.119 Gst: 00000004  00000000 00000000 00000000 00000503* 
    418 00:00:01.119 Hst:           04000121 01c0003f 0000003f 00000001 
    419 00:00:01.119 Gst: 00000005  07280202 00000000 00000000 00000503* 
    420 00:00:01.119 Hst:           00000040 00000040 00000003 00022220 
    421 00:00:01.119 Name:                            GenuineIntel 
    422 00:00:01.119 Supports:                        0-2 
    423 00:00:01.119 Family:                          6         Extended: 0     Effective: 6 
    424 00:00:01.119 Model:                           15        Extended: 0     Effective: 15 
    425 00:00:01.119 Stepping:                        11 
    426 00:00:01.119 APIC ID:                         0x00 
    427 00:00:01.119 Logical CPUs:                    0 
    428 00:00:01.119 CLFLUSH Size:                    8 
    429 00:00:01.119 Brand ID:                        0x00 
    430 00:00:01.119 Mnemonic - Description                 = guest (host) 
    431 00:00:01.119 FPU - x87 FPU on Chip                  = 1 (1) 
    432 00:00:01.119 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    433 00:00:01.119 DE - Debugging extensions              = 1 (1) 
    434 00:00:01.119 PSE - Page Size Extension              = 1 (1) 
    435 00:00:01.119 TSC - Time Stamp Counter               = 1 (1) 
    436 00:00:01.119 MSR - Model Specific Registers         = 1 (1) 
    437 00:00:01.119 PAE - Physical Address Extension       = 0 (1) 
    438 00:00:01.119 MCE - Machine Check Exception          = 1 (1) 
    439 00:00:01.119 CX8 - CMPXCHG8B instruction            = 1 (1) 
    440 00:00:01.119 APIC - APIC On-Chip                    = 0 (1) 
    441 00:00:01.119 Reserved                               = 0 (0) 
    442 00:00:01.119 SEP - SYSENTER and SYSEXIT             = 0 (1) 
    443 00:00:01.119 MTRR - Memory Type Range Registers     = 1 (1) 
    444 00:00:01.119 PGE - PTE Global Bit                   = 1 (1) 
    445 00:00:01.119 MCA - Machine Check Architecture       = 1 (1) 
    446 00:00:01.119 CMOV - Conditional Move Instructions   = 1 (1) 
    447 00:00:01.119 PAT - Page Attribute Table             = 1 (1) 
    448 00:00:01.119 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    449 00:00:01.119 PSN - Processor Serial Number          = 0 (0) 
    450 00:00:01.119 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    451 00:00:01.119 Reserved                               = 0 (0) 
    452 00:00:01.119 DS - Debug Store                       = 0 (1) 
    453 00:00:01.119 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 
    454 00:00:01.119 MMX - Intel MMX Technology             = 1 (1) 
    455 00:00:01.119 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    456 00:00:01.119 SSE - SSE Support                      = 1 (1) 
    457 00:00:01.119 SSE2 - SSE2 Support                    = 1 (1) 
    458 00:00:01.119 SS - Self Snoop                        = 0 (1) 
    459 00:00:01.119 HTT - Hyper-Threading Technolog        = 0 (1) 
    460 00:00:01.119 TM - Thermal Monitor                   = 0 (1) 
    461 00:00:01.119 30 - Reserved                          = 0 (0) 
    462 00:00:01.119 PBE - Pending Break Enable             = 0 (1) 
    463 00:00:01.119 Supports SSE3 or not                   = 0 (1) 
    464 00:00:01.119 Reserved                               = 0 (2) 
    465 00:00:01.119 Supports MONITOR/MWAIT                 = 1 (1) 
    466 00:00:01.119 CPL-DS - CPL Qualified Debug Store     = 0 (1) 
    467 00:00:01.119 VMX - Virtual Machine Technology       = 0 (1) 
    468 00:00:01.119 Reserved                               = 0 (0) 
    469 00:00:01.119 Enhanced SpeedStep Technology          = 0 (1) 
    470 00:00:01.119 Terminal Monitor 2                     = 0 (1) 
    471 00:00:01.119 Supports Supplemental SSE3 or not      = 0 (1) 
    472 00:00:01.119 L1 Context ID                          = 0 (0) 
    473 00:00:01.119 Reserved                               = 0x0 (0x0) 
    474 00:00:01.119 CMPXCHG16B                             = 0 (1) 
    475 00:00:01.119 xTPR Update Control                    = 0 (1) 
    476 00:00:01.119 Reserved                               = 0x0 (0x1) 
    477 00:00:01.119  
    478 00:00:01.119          RAW Extended CPUIDs 
    479 00:00:01.119      Function  eax      ebx      ecx      edx 
    480 00:00:01.119 Gst: 80000000  80000008 00000000 00000000 00000000 
    481 00:00:01.119 Hst:           80000008 00000000 00000000 00000000 
    482 00:00:01.119 Gst: 80000001  00000000 00000000 00000000 00000000 
    483 00:00:01.119 Hst:           00000000 00000000 00000001 20100000 
    484 00:00:01.119 Gst: 80000002  65746e49 2952286c 726f4320 4d542865 
    485 00:00:01.119 Hst:           65746e49 2952286c 726f4320 4d542865 
    486 00:00:01.119 Gst: 80000003  44203229 43206f75 20205550 54202020 
    487 00:00:01.119 Hst:           44203229 43206f75 20205550 54202020 
    488 00:00:01.119 Gst: 80000004  30303737 20402020 30342e32 007a4847 
    489 00:00:01.119 Hst:           30303737 20402020 30342e32 007a4847 
    490 00:00:01.119 Gst: 80000005  00000000 00000000 00000000 00000000 
    491 00:00:01.119 Hst:           00000000 00000000 00000000 00000000 
    492 00:00:01.119 Gst: 80000006  00000000 00000000 10008040 00000000 
    493 00:00:01.119 Hst:           00000000 00000000 10008040 00000000 
    494 00:00:01.119 Gst: 80000007  00000000 00000000 00000000 00000000 
    495 00:00:01.119 Hst:           00000000 00000000 00000000 00000000 
    496 00:00:01.119 Gst: 80000008  00003024 00000000 00000000 00000000 
    497 00:00:01.119 Hst:           00003024 00000000 00000000 00000000 
    498 00:00:01.119 Gst: 80000009  07280202 00000000 00000000 00000503* 
    499 00:00:01.119 Hst:           07280202 00000000 00000000 00000503 
    500 00:00:01.119 Ext Name:                         
    501 00:00:01.119 Ext Supports:                    0x80000000-0x80000008 
    502 00:00:01.119 Family:                          0         Extended: 0     Effective: 0 
    503 00:00:01.119 Model:                           0         Extended: 0     Effective: 0 
    504 00:00:01.119 Stepping:                        0 
    505 00:00:01.119 Brand ID:                        0x000 
    506 00:00:01.119 Mnemonic - Description                 = guest (host) 
    507 00:00:01.119 FPU - x87 FPU on Chip                  = 0 (0) 
    508 00:00:01.119 VME - Virtual 8086 Mode Enhancements   = 0 (0) 
    509 00:00:01.119 DE - Debugging extensions              = 0 (0) 
    510 00:00:01.119 PSE - Page Size Extension              = 0 (0) 
    511 00:00:01.119 TSC - Time Stamp Counter               = 0 (0) 
    512 00:00:01.119 MSR - K86 Model Specific Registers     = 0 (0) 
    513 00:00:01.119 PAE - Physical Address Extension       = 0 (0) 
    514 00:00:01.119 MCE - Machine Check Exception          = 0 (0) 
    515 00:00:01.119 CX8 - CMPXCHG8B instruction            = 0 (0) 
    516 00:00:01.119 APIC - APIC On-Chip                    = 0 (0) 
    517 00:00:01.119 10 - Reserved                          = 0 (0) 
    518 00:00:01.119 SEP - SYSCALL and SYSRET               = 0 (0) 
    519 00:00:01.119 MTRR - Memory Type Range Registers     = 0 (0) 
    520 00:00:01.119 PGE - PTE Global Bit                   = 0 (0) 
    521 00:00:01.119 MCA - Machine Check Architecture       = 0 (0) 
    522 00:00:01.119 CMOV - Conditional Move Instructions   = 0 (0) 
    523 00:00:01.119 PAT - Page Attribute Table             = 0 (0) 
    524 00:00:01.119 PSE-36 - 36-bit Page Size Extention    = 0 (0) 
    525 00:00:01.119 18 - Reserved                          = 0 (0) 
    526 00:00:01.119 19 - Reserved                          = 0 (0) 
    527 00:00:01.119 NX - No-Execute Page Protection        = 0 (1) 
    528 00:00:01.119 DS - Debug Store                       = 0 (0) 
    529 00:00:01.119 AXMMX - AMD Extensions to MMX Instr.   = 0 (0) 
    530 00:00:01.119 MMX - Intel MMX Technology             = 0 (0) 
    531 00:00:01.119 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 
    532 00:00:01.119 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 
    533 00:00:01.119 26 - 1 GB large page support           = 0 (0) 
    534 00:00:01.119 27 - RDTSCP instruction                = 0 (0) 
    535 00:00:01.119 28 - Reserved                          = 0 (0) 
    536 00:00:01.119 29 - AMD Long Mode                     = 0 (1) 
    537 00:00:01.119 30 - AMD Extensions to 3DNow           = 0 (0) 
    538 00:00:01.119 31 - AMD 3DNow                         = 0 (0) 
    539 00:00:01.119 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    540 00:00:01.119 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 
    541 00:00:01.119 SVM - AMD VM Extensions                = 0 (0) 
    542 00:00:01.119 APIC registers starting at 0x400       = 0 (0) 
    543 00:00:01.119 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 
    544 00:00:01.119 Advanced bit manipulation              = 0 (0) 
    545 00:00:01.119 SSE4A instruction support              = 0 (0) 
    546 00:00:01.119 Misaligned SSE mode                    = 0 (0) 
    547 00:00:01.119 PREFETCH and PREFETCHW instruction     = 0 (0) 
    548 00:00:01.119 OS visible workaround                  = 0 (0) 
    549 00:00:01.119 Instruction based sampling             = 0 (0) 
    550 00:00:01.119 SSE5 support                           = 0 (0) 
    551 00:00:01.119 SKINIT, STGI, and DEV support          = 0 (0) 
    552 00:00:01.119 Watchdog timer support.                = 0 (0) 
    553 00:00:01.119 31:14 - Reserved                       = 0x0 (0x0) 
    554 00:00:01.119 Full Name:                       Intel(R) Core(TM)2 Duo CPU     T7700  @ 2.40GHz 
    555 00:00:01.119 TLB 2/4M Instr/Uni:              res0     0 entries 
    556 00:00:01.119 TLB 2/4M Data:                   res0     0 entries 
    557 00:00:01.119 TLB 4K Instr/Uni:                res0     0 entries 
    558 00:00:01.119 TLB 4K Data:                     res0     0 entries 
    559 00:00:01.119 L1 Instr Cache Line Size:        0 bytes 
    560 00:00:01.119 L1 Instr Cache Lines Per Tag:    0 
    561 00:00:01.119 L1 Instr Cache Associativity:    res0   
    562 00:00:01.119 L1 Instr Cache Size:             0 KB 
    563 00:00:01.119 L1 Data Cache Line Size:         0 bytes 
    564 00:00:01.119 L1 Data Cache Lines Per Tag:     0 
    565 00:00:01.119 L1 Data Cache Associativity:     res0   
    566 00:00:01.119 L1 Data Cache Size:              0 KB 
    567 00:00:01.119 L2 TLB 2/4M Instr/Uni:           off       0 entries 
    568 00:00:01.119 L2 TLB 2/4M Data:                off       0 entries 
    569 00:00:01.119 L2 TLB 4K Instr/Uni:             off       0 entries 
    570 00:00:01.119 L2 TLB 4K Data:                  off       0 entries 
    571 00:00:01.119 L2 Cache Line Size:              0 bytes 
    572 00:00:01.119 L2 Cache Lines Per Tag:          0 
    573 00:00:01.119 L2 Cache Associativity:          off    
    574 00:00:01.119 L2 Cache Size:                   0 KB 
    575 00:00:01.119 APM Features:                    
    576 00:00:01.119 Physical Address Width:          36 bits 
    577 00:00:01.119 Virtual Address Width:           48 bits 
    578 00:00:01.119 Physical Core Count:             0 
    579 00:00:01.120  
    580 00:00:01.120          RAW Centaur CPUIDs 
    581 00:00:01.120      Function  eax      ebx      ecx      edx 
    582 00:00:01.120 Gst: c0000000  07280202 00000000 00000000 00000503 
    583 00:00:01.120 Hst:           07280202 00000000 00000000 00000503 
    584 00:00:01.120 Gst: c0000001  07280202 00000000 00000000 00000503 
    585 00:00:01.120 Hst:           07280202 00000000 00000000 00000503 
    586 00:00:01.120 Gst: c0000002  07280202 00000000 00000000 00000503 
    587 00:00:01.120 Hst:           07280202 00000000 00000000 00000503 
    588 00:00:01.120 Gst: c0000003  07280202 00000000 00000000 00000503 
    589 00:00:01.120 Hst:           07280202 00000000 00000000 00000503 
    590 00:00:01.120 Centaur Supports:                0xc0000000-0x07280202 
    591 00:00:01.120 Mnemonic - Description                 = guest (host) 
    592 00:00:01.120 AIS - Alternate Instruction Set        = 0 (1) 
    593 00:00:01.120 AIS-E - AIS enabled                    = 0 (1) 
    594 00:00:01.120 RNG - Random Number Generator          = 0 (0) 
    595 00:00:01.120 RNG-E - RNG enabled                    = 0 (0) 
    596 00:00:01.120 LH - LongHaul MSR 0000_110Ah           = 0 (0) 
    597 00:00:01.120 FEMMS - FEMMS                          = 0 (0) 
    598 00:00:01.120 ACE - Advanced Cryptography Engine     = 0 (0) 
    599 00:00:01.120 ACE-E - ACE enabled                    = 0 (0) 
    600 00:00:01.120 ACE2 - Advanced Cryptography Engine 2  = 0 (1) 
    601 00:00:01.120 ACE2-E - ACE enabled                   = 0 (0) 
    602 00:00:01.120 PHE - Hash Engine                      = 0 (1) 
    603 00:00:01.120 PHE-E - PHE enabled                    = 0 (0) 
    604 00:00:01.120 PMM - Montgomery Multiplier            = 0 (0) 
    605 00:00:01.120 PMM-E - PMM enabled                    = 0 (0) 
    606 00:00:01.120  
    607 00:00:01.120  
    608 00:00:01.120 ******************** End of CPUID dump ********************** 
    609 00:00:01.185 TM: cTSCTicksPerSecond=0x8ef78ad0 (2398587600) fTSCVirtualized=true  fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true  
    610 00:00:01.186 CoreCode: R3=214f8000 R0=34545000 GC=a042f000 Phys=0000000003b70000 cb=0x2000 
    611 00:00:01.355 SUP: Loaded VBoxDDR0.r0 (/Applications/VirtualBox.app/Contents/MacOS/VBoxDDR0.r0) at 0x24040060 - ModuleInit at 00000000 and ModuleTerm at 00000000 
    612 00:00:01.405 SUP: Loaded VBoxDD2R0.r0 (/Applications/VirtualBox.app/Contents/MacOS/VBoxDD2R0.r0) at 0x52bc060 - ModuleInit at 00000000 and ModuleTerm at 00000000 
    613 00:00:01.405 Activating Local APIC 
    614 00:00:01.405 CPUMSetGuestCpuIdFeature: Enabled APIC 
    615 00:00:01.405 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    616 00:00:01.419 Shared Folders service loaded. 
    617 00:00:01.504 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 20971520 
    618 00:00:01.504 PIIX3 ATA: LUN#1: no unit 
    619 00:00:02.955 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    620 00:00:02.955 PIIX3 ATA: LUN#3: no unit 
    621 00:00:02.956 PIIX3 ATA: Ctl#0: finished processing RESET 
    622 00:00:03.056 PIIX3 ATA: Ctl#1: finished processing RESET 
    623 00:00:03.164 NAT: passing domain name homenet.telecomitalia.it 
    624 00:00:03.164 NAT: DNS address: 192.168.1.1 
    625 00:00:03.177 Audio: Trying driver 'coreaudio'. 
    626 00:00:03.177 Audio: set_record_source ars=0 als=0 (not implemented) 
    627 00:00:03.953 DevPcBios: ATA LUN#0 LCHS=1024/255/63 
    628 00:00:03.954 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 
    629 00:00:03.961 HWACCM: No VMX or SVM CPU extension found. Reason VINF_SUCCESS 
    630 00:00:03.961 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=0 
    631 00:00:03.969 VM: Halt method global1 (5) 
    632 00:00:03.969 Changing the VM state from 'CREATING' to 'CREATED'. 
    633 00:00:03.969 Changing the VM state from 'CREATED' to 'RUNNING'. 
    634 00:00:03.978 Guest Log: BIOS: VirtualBox 2.0.4 
    635 00:00:03.978 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    636 00:00:03.996 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    637 00:00:03.996 PIIX3 ATA: Ctl#0: finished processing RESET 
    638 00:00:03.998 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    639 00:00:03.999 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    640 00:00:04.000 PIIX3 ATA: Ctl#1: finished processing RESET 
    641 00:00:04.007 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    642 00:00:04.016 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=21ef2000 w=640 h=480 bpp=32 cbLine=0xA00 
    643 00:00:06.495 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    644 00:00:06.496 Guest Log: BIOS: Boot from Floppy 0 failed 
    645 00:00:06.498 Guest Log: BIOS: CDROM boot failure code : 0003 
    646 00:00:06.498 Guest Log: BIOS: Boot from CD-ROM failed 
    647 00:00:06.498 Guest Log: BIOS: Booting from Hard Disk... 
    648 00:00:06.506 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 
    649 00:00:06.866 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=21ef2000 w=640 h=480 bpp=0 cbLine=0x140 
    650 00:00:06.914 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 
    651 00:00:09.902 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 
    652 00:00:09.904 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 
    653 00:00:10.089 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=21ef2000 w=640 h=480 bpp=0 cbLine=0x140 
    654 00:00:11.610 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago) 
    655 00:00:11.610 PIIX3 ATA: LUN#0: aborting current command 
    656 00:00:20.936 Audio: set_record_source ars=0 als=0 (not implemented) 
    657 00:00:20.939 Audio: set_record_source ars=0 als=0 (not implemented) 
    658 00:00:21.093 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000 
    659 00:00:21.096 Guest adapter information contains unsupported type 5. The block has been skipped. 
    660 00:00:21.105 PCNet#0: Init: ss32=1 GCRDRA=0x0286a420[64] GCTDRA=0x0286a020[64] 
    661 00:00:21.163 SharedFolders host service: connected, u32ClientID = 1 
    662 00:00:21.269 Guest reported fixed hypervisor window at 0xf7400000 (size = 0x800000, rc = VINF_SUCCESS) 
    663 00:00:21.858 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=21ef2000 w=1224 h=924 bpp=32 cbLine=0x1320 
    664 00:00:21.858 VBVA: Enabled. 
    665 00:00:22.093 Guest requests mouse pointer integration 
    666 00:00:22.163 PCNet#0: Init: ss32=1 GCRDRA=0x0286a420[64] GCTDRA=0x0286a020[64] 
    667 00:00:24.421 NAT: DHCP offered IP address 10.0.2.15 
    668 00:00:24.427 NAT: DHCP offered IP address 10.0.2.15 
    669 00:00:24.858 PCNet#0: Init: ss32=1 GCRDRA=0x0286a420[64] GCTDRA=0x0286a020[64] 
    670 00:00:24.896 PCNet#0: Init: ss32=1 GCRDRA=0x0286a420[64] GCTDRA=0x0286a020[64] 
    671 00:00:25.578 Guest Log: VBoxService: Started. 
    672 00:00:25.615 Guest Log: vboxVMInfoThread: GuestProp ClientID = 2 
    673 00:00:26.755 Guest Log: VBoxTray: Started. 
    674 00:00:27.332 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 
    675 00:00:27.407 Audio: set_record_source ars=0 als=0 (not implemented) 
    676 00:00:27.407 Audio: set_record_source ars=0 als=0 (not implemented) 
    677 00:00:29.916 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 
    678 00:00:29.916 !! 
    679 00:00:29.916 !!                 Guru Meditation -2403 (VERR_TRPM_DONT_PANIC) 
    680 00:00:29.916 !! 
    681 00:00:29.916 !! TRAP=0e ERRCD=00000000 CR2=00013350 EIP=f7a8bf76 Type=0 
    682 00:00:29.916 !! EIP in VMMGC.gc (f7a59000) at rva 32f76 near symbols: 
    683 00:00:29.916 !!    f7a8bf40 rva 00032f40 off 00000036  _Z10disCoreOneP12_DISCPUSTATEjPj 
    684 00:00:29.916 !!    f7a8c0f0 rva 000330f0 off -0000017a DISCoreOneEx 
    685 00:00:29.916 !! fff8:f7a8bf76 0f b6 0f                movzx ecx, byte [edi] 
    686 00:00:29.916 !! 
    687 00:00:29.916 !! 
    688 00:00:29.916 !! 
    689 00:00:29.916 Hypervisor CPUM state: se 
    690 00:00:29.916 .eax=00000001 .ebx=00000000 .ecx=f755be90 .edx=00000001 .esi=f755bd38 .edi=00013350 
    691 00:00:29.916 .eip=f7a8bf76 .esp=f755bcac .ebp=f755bcf4 .iopl=0    vif rf nv up di pl zr na po nc 
    692 00:00:29.916 .cs={fff8 base=0000000000000000 limit=00000000 flags=00000000} .dr0=00000000 .dr1=00000000 
    693 00:00:29.916 .ds={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr2=00000000 .dr3=00000000 
    694 00:00:29.916 .es={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr4=00000000 .dr5=00000000 
    695 00:00:29.916 .fs={0000 base=0000000000000000 limit=00000000 flags=00000000} .dr6=00000000 .dr7=00000000 
    696 00:00:29.916 .gs={0000 base=0000000000000000 limit=00000000 flags=00000000} .cr0=00000000 .cr2=00000000 
    697 00:00:29.916 .ss={fff0 base=0000000000000000 limit=00000000 flags=00000000} .cr3=4b696000 .cr4=00000000 
    698 00:00:29.916 .gdtr=00000000f7832000:ffff  .idtr=00000000f740f870:07ff  .eflags=00090006 
    699 00:00:29.916 .ldtr={0048 base=00000000 limit=00000000 flags=00000000} 
    700 00:00:29.916 .tr  ={ffe0 base=00000000 limit=00000000 flags=00000000} 
    701 00:00:29.916 .SysEnter={cs=0000 eip=00000000 esp=00000000} 
    702 00:00:29.917 FPU: 
    703 00:00:29.917 .FCW=0000 .FSW=0000 .FTW=00 
    704 00:00:29.917 .res1=00 .FOP=0000 .FPUIP=00000000 .CS=0000 .Rsvrd1=0000 
    705 00:00:29.917 .FPUDP=0000 .DS=0000 .Rsvrd2=0000 .MXCSR=00000000 .MXCSR_MASK=00000000 
    706 00:00:29.917 MSR: 
    707 00:00:29.917 .EFER         =0000000000000000 
    708 00:00:29.917 .PAT          =0000000000000000 
    709 00:00:29.917 .STAR         =0000000000000000 
    710 00:00:29.917 .CSTAR        =0000000000000000 
    711 00:00:29.917 .LSTAR        =0000000000000000 
    712 00:00:29.917 .SFMASK       =0000000000000000 
    713 00:00:29.917 .KERNELGSBASE =0000000000000000 
    714 00:00:29.917 CR4OrMask=0x204 CR4AndMask=0x403 
    715 00:00:29.918 !! 
    716 00:00:29.918 !! Call Stack: 
    717 00:00:29.918 !! 
    718 00:00:29.918 EBP      Ret EBP  Ret CS:EIP    Arg0     Arg1     Arg2     Arg3     CS:EIP        Symbol [line] 
    719 00:00:29.918 f755bcf4 f755beb4 fff8:f7a5b67c 00013350 00000001 00000000 00000000 fff8:f7a8bf76 _Z10disCoreOneP12_DISCPUSTATEjPj+36 
    720 00:00:29.918 f755beb4 0000000c fff8:f7a5c1cf f740f840 f755bec4 00000010 f7a5c1cf fff8:f7a5b67c TRPMGCTrap0dHandler+ac 
    721 00:00:29.918 0000000c 0070018b fff8:0070018b 020c06b9 020c0740 020c03ff 020c0746 fff8:f7a5c1cf TRPMGCHandlerGeneric+1e8 
    722 00:00:29.918 0070018b 00000000 fff8:00000000 00000000 00000000 00000000 00000000 fff8:0070018b 
    723 00:00:29.918 !! 
    724 00:00:29.918 !! Raw stack (mind the direction). 
    725 00:00:29.918 !! 
    726 00:00:29.918 20f3d000 0000: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    727 00:00:29.918 20f3d010 0010: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    728 00:00:29.918 20f3d020 0020: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    729 00:00:29.918 20f3d030 0030: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    730 00:00:29.918 20f3d040 0040: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    731 00:00:29.918 20f3d050 0050: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    732 00:00:29.918 20f3d060 0060: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    733 00:00:29.918 20f3d070 0070: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    734 00:00:29.918 20f3d080 0080: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    735 00:00:29.918 20f3d090 0090: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    736 00:00:29.918 20f3d0a0 00a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    737 00:00:29.918 20f3d0b0 00b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    738 00:00:29.918 20f3d0c0 00c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    739 00:00:29.918 20f3d0d0 00d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    740 00:00:29.918 20f3d0e0 00e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    741 00:00:29.918 20f3d0f0 00f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    742 00:00:29.918 20f3d100 0100: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    743 00:00:29.918 20f3d110 0110: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    744 00:00:29.918 20f3d120 0120: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    745 00:00:29.918 20f3d130 0130: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    746 00:00:29.918 20f3d140 0140: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    747 00:00:29.918 20f3d150 0150: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    748 00:00:29.918 20f3d160 0160: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    749 00:00:29.918 20f3d170 0170: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    750 00:00:29.918 20f3d180 0180: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    751 00:00:29.918 20f3d190 0190: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    752 00:00:29.918 20f3d1a0 01a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    753 00:00:29.918 20f3d1b0 01b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    754 00:00:29.918 20f3d1c0 01c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    755 00:00:29.918 20f3d1d0 01d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    756 00:00:29.918 20f3d1e0 01e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    757 00:00:29.918 20f3d1f0 01f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    758 00:00:29.918 20f3d200 0200: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    759 00:00:29.918 20f3d210 0210: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    760 00:00:29.918 20f3d220 0220: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    761 00:00:29.918 20f3d230 0230: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    762 00:00:29.918 20f3d240 0240: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    763 00:00:29.918 20f3d250 0250: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    764 00:00:29.918 20f3d260 0260: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    765 00:00:29.919 20f3d270 0270: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    766 00:00:29.919 20f3d280 0280: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    767 00:00:29.919 20f3d290 0290: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    768 00:00:29.919 20f3d2a0 02a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    769 00:00:29.919 20f3d2b0 02b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    770 00:00:29.919 20f3d2c0 02c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    771 00:00:29.919 20f3d2d0 02d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    772 00:00:29.919 20f3d2e0 02e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    773 00:00:29.919 20f3d2f0 02f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    774 00:00:29.919 20f3d300 0300: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    775 00:00:29.919 20f3d310 0310: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    776 00:00:29.919 20f3d320 0320: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    777 00:00:29.919 20f3d330 0330: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    778 00:00:29.919 20f3d340 0340: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    779 00:00:29.919 20f3d350 0350: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    780 00:00:29.919 20f3d360 0360: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    781 00:00:29.919 20f3d370 0370: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    782 00:00:29.919 20f3d380 0380: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    783 00:00:29.919 20f3d390 0390: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    784 00:00:29.919 20f3d3a0 03a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    785 00:00:29.919 20f3d3b0 03b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    786 00:00:29.919 20f3d3c0 03c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    787 00:00:29.919 20f3d3d0 03d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    788 00:00:29.919 20f3d3e0 03e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    789 00:00:29.919 20f3d3f0 03f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    790 00:00:29.919 20f3d400 0400: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    791 00:00:29.919 20f3d410 0410: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    792 00:00:29.919 20f3d420 0420: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    793 00:00:29.919 20f3d430 0430: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    794 00:00:29.919 20f3d440 0440: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    795 00:00:29.919 20f3d450 0450: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    796 00:00:29.919 20f3d460 0460: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    797 00:00:29.919 20f3d470 0470: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    798 00:00:29.919 20f3d480 0480: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    799 00:00:29.919 20f3d490 0490: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    800 00:00:29.919 20f3d4a0 04a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    801 00:00:29.919 20f3d4b0 04b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    802 00:00:29.919 20f3d4c0 04c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    803 00:00:29.919 20f3d4d0 04d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    804 00:00:29.919 20f3d4e0 04e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    805 00:00:29.919 20f3d4f0 04f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    806 00:00:29.919 20f3d500 0500: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    807 00:00:29.919 20f3d510 0510: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    808 00:00:29.919 20f3d520 0520: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    809 00:00:29.919 20f3d530 0530: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    810 00:00:29.919 20f3d540 0540: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    811 00:00:29.919 20f3d550 0550: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    812 00:00:29.919 20f3d560 0560: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    813 00:00:29.919 20f3d570 0570: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    814 00:00:29.919 20f3d580 0580: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    815 00:00:29.919 20f3d590 0590: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    816 00:00:29.919 20f3d5a0 05a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    817 00:00:29.919 20f3d5b0 05b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    818 00:00:29.919 20f3d5c0 05c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    819 00:00:29.919 20f3d5d0 05d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    820 00:00:29.919 20f3d5e0 05e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    821 00:00:29.919 20f3d5f0 05f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    822 00:00:29.919 20f3d600 0600: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    823 00:00:29.919 20f3d610 0610: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    824 00:00:29.919 20f3d620 0620: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    825 00:00:29.919 20f3d630 0630: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    826 00:00:29.919 20f3d640 0640: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    827 00:00:29.919 20f3d650 0650: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    828 00:00:29.919 20f3d660 0660: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    829 00:00:29.919 20f3d670 0670: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    830 00:00:29.919 20f3d680 0680: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    831 00:00:29.919 20f3d690 0690: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    832 00:00:29.919 20f3d6a0 06a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    833 00:00:29.919 20f3d6b0 06b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    834 00:00:29.919 20f3d6c0 06c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    835 00:00:29.919 20f3d6d0 06d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    836 00:00:29.919 20f3d6e0 06e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    837 00:00:29.919 20f3d6f0 06f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    838 00:00:29.919 20f3d700 0700: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    839 00:00:29.919 20f3d710 0710: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    840 00:00:29.919 20f3d720 0720: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    841 00:00:29.919 20f3d730 0730: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    842 00:00:29.919 20f3d740 0740: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    843 00:00:29.919 20f3d750 0750: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    844 00:00:29.919 20f3d760 0760: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    845 00:00:29.919 20f3d770 0770: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    846 00:00:29.919 20f3d780 0780: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    847 00:00:29.919 20f3d790 0790: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    848 00:00:29.919 20f3d7a0 07a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    849 00:00:29.919 20f3d7b0 07b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    850 00:00:29.919 20f3d7c0 07c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    851 00:00:29.919 20f3d7d0 07d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    852 00:00:29.919 20f3d7e0 07e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    853 00:00:29.919 20f3d7f0 07f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    854 00:00:29.919 20f3d800 0800: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    855 00:00:29.919 20f3d810 0810: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    856 00:00:29.919 20f3d820 0820: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    857 00:00:29.919 20f3d830 0830: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    858 00:00:29.919 20f3d840 0840: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    859 00:00:29.919 20f3d850 0850: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    860 00:00:29.919 20f3d860 0860: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    861 00:00:29.919 20f3d870 0870: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    862 00:00:29.919 20f3d880 0880: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    863 00:00:29.919 20f3d890 0890: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    864 00:00:29.919 20f3d8a0 08a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    865 00:00:29.919 20f3d8b0 08b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    866 00:00:29.919 20f3d8c0 08c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    867 00:00:29.919 20f3d8d0 08d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    868 00:00:29.919 20f3d8e0 08e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    869 00:00:29.919 20f3d8f0 08f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    870 00:00:29.919 20f3d900 0900: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    871 00:00:29.919 20f3d910 0910: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    872 00:00:29.919 20f3d920 0920: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    873 00:00:29.919 20f3d930 0930: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    874 00:00:29.919 20f3d940 0940: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    875 00:00:29.919 20f3d950 0950: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    876 00:00:29.919 20f3d960 0960: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    877 00:00:29.919 20f3d970 0970: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    878 00:00:29.919 20f3d980 0980: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    879 00:00:29.919 20f3d990 0990: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    880 00:00:29.919 20f3d9a0 09a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    881 00:00:29.919 20f3d9b0 09b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    882 00:00:29.919 20f3d9c0 09c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    883 00:00:29.919 20f3d9d0 09d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    884 00:00:29.919 20f3d9e0 09e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    885 00:00:29.919 20f3d9f0 09f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    886 00:00:29.919 20f3da00 0a00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    887 00:00:29.919 20f3da10 0a10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    888 00:00:29.919 20f3da20 0a20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    889 00:00:29.919 20f3da30 0a30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    890 00:00:29.919 20f3da40 0a40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    891 00:00:29.919 20f3da50 0a50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    892 00:00:29.919 20f3da60 0a60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    893 00:00:29.919 20f3da70 0a70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    894 00:00:29.919 20f3da80 0a80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    895 00:00:29.919 20f3da90 0a90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    896 00:00:29.919 20f3daa0 0aa0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    897 00:00:29.919 20f3dab0 0ab0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    898 00:00:29.919 20f3dac0 0ac0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    899 00:00:29.919 20f3dad0 0ad0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    900 00:00:29.919 20f3dae0 0ae0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    901 00:00:29.919 20f3daf0 0af0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    902 00:00:29.919 20f3db00 0b00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    903 00:00:29.919 20f3db10 0b10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    904 00:00:29.919 20f3db20 0b20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    905 00:00:29.919 20f3db30 0b30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    906 00:00:29.919 20f3db40 0b40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    907 00:00:29.919 20f3db50 0b50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    908 00:00:29.919 20f3db60 0b60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    909 00:00:29.919 20f3db70 0b70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    910 00:00:29.919 20f3db80 0b80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    911 00:00:29.919 20f3db90 0b90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    912 00:00:29.919 20f3dba0 0ba0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    913 00:00:29.919 20f3dbb0 0bb0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    914 00:00:29.919 20f3dbc0 0bc0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    915 00:00:29.919 20f3dbd0 0bd0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    916 00:00:29.919 20f3dbe0 0be0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    917 00:00:29.919 20f3dbf0 0bf0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    918 00:00:29.919 20f3dc00 0c00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    919 00:00:29.919 20f3dc10 0c10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    920 00:00:29.919 20f3dc20 0c20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    921 00:00:29.919 20f3dc30 0c30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    922 00:00:29.919 20f3dc40 0c40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    923 00:00:29.919 20f3dc50 0c50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    924 00:00:29.919 20f3dc60 0c60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    925 00:00:29.919 20f3dc70 0c70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    926 00:00:29.919 20f3dc80 0c80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    927 00:00:29.919 20f3dc90 0c90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    928 00:00:29.919 20f3dca0 0ca0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    929 00:00:29.919 20f3dcb0 0cb0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    930 00:00:29.919 20f3dcc0 0cc0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    931 00:00:29.919 20f3dcd0 0cd0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    932 00:00:29.919 20f3dce0 0ce0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    933 00:00:29.919 20f3dcf0 0cf0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    934 00:00:29.919 20f3dd00 0d00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    935 00:00:29.919 20f3dd10 0d10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    936 00:00:29.919 20f3dd20 0d20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    937 00:00:29.919 20f3dd30 0d30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    938 00:00:29.919 20f3dd40 0d40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    939 00:00:29.919 20f3dd50 0d50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    940 00:00:29.919 20f3dd60 0d60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    941 00:00:29.919 20f3dd70 0d70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    942 00:00:29.919 20f3dd80 0d80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    943 00:00:29.919 20f3dd90 0d90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    944 00:00:29.919 20f3dda0 0da0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    945 00:00:29.919 20f3ddb0 0db0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    946 00:00:29.919 20f3ddc0 0dc0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    947 00:00:29.919 20f3ddd0 0dd0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    948 00:00:29.919 20f3dde0 0de0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    949 00:00:29.919 20f3ddf0 0df0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    950 00:00:29.919 20f3de00 0e00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    951 00:00:29.919 20f3de10 0e10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    952 00:00:29.919 20f3de20 0e20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    953 00:00:29.919 20f3de30 0e30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    954 00:00:29.919 20f3de40 0e40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    955 00:00:29.919 20f3de50 0e50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    956 00:00:29.919 20f3de60 0e60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    957 00:00:29.919 20f3de70 0e70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    958 00:00:29.919 20f3de80 0e80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    959 00:00:29.919 20f3de90 0e90: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    960 00:00:29.919 20f3dea0 0ea0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    961 00:00:29.919 20f3deb0 0eb0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    962 00:00:29.919 20f3dec0 0ec0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    963 00:00:29.919 20f3ded0 0ed0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    964 00:00:29.919 20f3dee0 0ee0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    965 00:00:29.919 20f3def0 0ef0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    966 00:00:29.919 20f3df00 0f00: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    967 00:00:29.919 20f3df10 0f10: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    968 00:00:29.919 20f3df20 0f20: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    969 00:00:29.919 20f3df30 0f30: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    970 00:00:29.919 20f3df40 0f40: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    971 00:00:29.919 20f3df50 0f50: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    972 00:00:29.919 20f3df60 0f60: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    973 00:00:29.919 20f3df70 0f70: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    974 00:00:29.919 20f3df80 0f80: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................ 
    975 00:00:29.919 20f3df90 0 
     1''pasted content of VBox.log removed'' 

www.oracle.com
ContactPrivacy policyTerms of Use